/*
 * Copyright 2016 Freescale Semiconductor
 * Copyright 2016-2017 NXP
 * To be used with KEx Tools. See Software License Agreement of KEx Tools.
 */

function CommonHeaderText() {
return ("/*\n\
 * Copyright 2018 NXP\n\
 * All rights reserved.\n\
 *\n\
 * SPDX-License-Identifier: BSD-3-Clause\n\
 */");
} // CommonHeaderText end